[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#617460: pu: package zoneminder/1.24.2-8

On Tue, 2011-03-08 at 19:53 -0800, Vagrant Cascadian wrote:
> i'd like to upload a new version of zoneminder to squeeze in order to fix
> #614404, which causes a wide variety of IP cameras to fail on the amd64
> architecture.
> in the bug report there is a patch that i've tested that fixes the problem,
> although also generates numerous new compiler warnings. as best i can tell, the
> warnings do not appear to actually cause a problem.

>From the version information in the bug report, it looks like this also
affects unstable and testing, but hasn't been fixed in unstable yet?  If
that's correct then please apply the patch in unstable and, assuming no
further issues arise as a result, we can then look at applying it in
stable; I suspect that may be too late for 6.0.1 though.



Reply to: